/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

.hide-in-mobile {
  display: block;
}

/*----------------LAYOUT-------------------*/

.large-fullpage-block {
  width: 620px;
}

.small-fullpage-block, .small-fullpage-block.small-banner {
  width: 300px;
  flex: 0 0 300px;
}

.i18n-he .small-fullpage-block.block-margin-end {
  margin: 0 0 0 20px;
}

.i18n-en .small-fullpage-block.block-margin-end {
  margin: 0 20px 0 0;
}

.very-small-fullpage-block {
  width: 190px;
}

.newsletter-block {
  display: block;
}

#page-title {
  margin-bottom: 30px;
  max-width: 440px;
}

.very-small-fullpage-block.block-small-margin-end.first {
  margin: 0 25px 20px 0;
}

body.heb .block-small-margin-end.first {
  margin: 0 0 20px 25px;
}

.very-small-fullpage-block.block-small-margin-end {
  margin: 0 24px 20px 0;
}

body.heb .block-small-margin-end {
  margin: 0 0 20px 24px;
}

.block-small-margin-end.last, body.heb .block-small-margin-end.last {
  margin: 0;
  display: block;
}

.festival-big-banner {
  display: block;
}

/*------------Table Formalize----------------*/

table.sticky-header {
  top: 49px !important;
}

/*------------header----------------*/

header {
  margin-bottom: 50px;
  border: none;
}

#zone-header {
  height: 110px;
  margin: 0 auto;
}

#zone-header>div {
  margin: 0 10px;
}

#zone-menu {
  margin-bottom: 50px;
}

#region-user-first {
  padding: 25px 0;
}

#region-branding {
  position: static;
}

img#logo {
  width: 300px;
}

#mc_embed_signup {
  width: 510px;
  height: 232px;
  z-index: 310;
}

#mc_embed_signup.open {
  top: 25px;
}

.header-menu ul.menu li {
  display: inline;
}

/*---------CONTENT----------------*/

.zone-content {
  display: block;
}

/*------user first-------*/

#region-user-first {
  display: block;
}

/*------------sidebar----------------*/

body #region-sidebar-first {
  display: block;
  width: 240px;
  box-sizing: border-box;
  padding: 0 40px 0 0;
}

body:not(.node-type-webform):not(.context-marketing) #region-sidebar-first {
  display: block;
}

.heb #region-sidebar-first {
  padding: 0 0 0 40px;
}

#region-sidebar-first .block-menu-block-2 {
  display: block;
}

/*----------------Nice Menu Dropdown-------------------*/

#zone-menu-wrapper {
  box-sizing: border-box;
  border-top: 1px solid #060018;
  border-bottom: 1px solid #060018;
  height: 50px;
  width: 100% !important;
  background-color: #fff;
  z-index: 2000;
  transition: background-color 1s;
}

/*
#zone-menu-wrapper.floating-block-active {
	background-color: #FFE2CC;
}
*/

.block-nice-menus {
  z-index: 210;
}

ul.nice-menu, ul.nice-menu ul {
  border-left: 1px solid #060018;
  width: 100%;
  z-index: 200;
}

ul.nice-menu li {
  box-sizing: border-box;
  border-right: 1px solid #060018;
  border: none;
  border-right: 1px solid #060018;
  background-color: #fff;
  width: 12.5%;
  height: 48px;
  line-height: 48px;
  text-align: center;
}

ul.nice-menu a {
  padding: 0;
  color: #383838;
  line-height: 48px;
  background-color: #fff;
  transition: background-color 0.2s;
}

ul.nice-menu ul a {
  transition: background-color 0s;
}

ul.nice-menu a:hover, ul.nice-menu li.over>a, .nice-menu>li.active-trail>a {
  background-color: #f26659;
  color: #fff;
}

/*
.context-marketing ul.nice-menu a:hover, .context-marketing ul.nice-menu li.over > a, .context-marketing .nice-menu > li.active-trail > a {
  background-color: #13508b;
}
*/

ul.nice-menu-down li.menuparent {
  background-color: #fff;
  transition: background-color 0.2s;
}

ul.nice-menu-down li.menuparent:hover {
  background-color: #f26659;
}

ul.nice-menu-down .menuparent a {
  padding: 0;
}

ul.nice-menu-down ul {
  left: -1px;
  top: 49px;
  border: 1px solid #060018;
  border-top: none;
}

ul.nice-menu-down ul li {
  width: 100%;
  border-right: none;
  height: auto;
  text-align: initial;
  /*padding: 0 5px;*/
}

ul.nice-menu-down .menuparent ul li a {
  padding: 5px 10px;
  line-height: 20px;
}

ul.nice-menu-down .menuparent ul li a:hover, ul.nice-menu-down .menuparent ul li a.active {
  background: #fde8e6;
  color: #060018;
}

/*
.context-marketing ul.nice-menu-down .menuparent ul li a:hover, .context-marketing ul.nice-menu-down .menuparent ul li a.active {
    background: #e1eef1;
}
*/

ul.nice-menu-down .menuparent ul li a.active {
  cursor: default;
}

#nice-menu-1 li li.active-trail>a {
  background: #fde8e6;
  color: #060018;
  cursor: default;
}

/*---------Content----------------*/

#region-content {
  border-left: dotted 1px #b4b2b9;
  box-sizing: border-box;
  padding: 0 0 0 60px;
  width: 680px;
}

body.full-page #region-content {
  border: none;
  padding: 0;
  max-width: 940px;
  width: 100%;
}

.heb #region-content {
  border-left: none;
  border-right: dotted 1px #b4b2b9;
  padding: 0 60px 0 0;
}

/*
#region-content .region-inner { padding: 0 0 0 1px; }
.heb #region-content .region-inner { padding: 0 1px 0 0; }
*/

/*----------------Footer-------------------*/

#region-footer-first, .footer-icons {
  display: block;
}

#region-footer-second .region-inner {
  text-align: inherit;
}

/*
#zone-postscript-wrapper { margin: 0; }
#block-block-2, #block-block-3 { width: auto; text-align: inherit; line-height: inherit;}
*/

/*----------------Responsive Slideshow-------------------*/

.view-image-galleries .view-content {
  height: 400px;
}

.view-image-galleries .up-coming-show-view .view-content {
  height: 65px;
}

.views-slideshow-controls-top {
  display: block;
}

/*-------------Grids---------------*/

.grid-item {
  width: 190px;
  margin: 0 24px 20px 0;
  padding: 0;
}

.heb .grid-item {
  margin: 0 0 0 24px;
}

.round-grid-item {
  padding: 0;
}

.round-grid-item .zoomin {
  border-radius: 0;
}

.round-grid-item a .zoomin:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 200;
  height: 190px;
  width: 190px;
  background-image: url('../images/round-border.png');
}

.round-grid-item .zoomin {
  height: 190px;
  width: 190px;
  border-radius: 50%;
}

a:hover .zoomin img {
  /*
    min-width: 129%;
    left: 14.5px;
    top: -22.5px;
*/
  transform: scale(1.05, 1.07);
  /* Change these numbers to suit your needs */
  -webkit-transform: scale(1.05, 1.07);
  -moz-transform: scale(1.05, 1.07);
  -ms-transform: scale(1.05, 1.07);
  -o-transform: scale(1.05, 1.07);
  opacity: .8;
  position: relative;
  z-index: 99;
}

.pager .pager-next a:before {
  display: block;
}

.pager .pager-previous a:before {
  display: block;
}

#region-content ul.pager li.pager-next, #region-content ul.pager li.pager-previous {
  position: absolute;
}

/*---------Performance page---------------*/

.full_page_content .group-left {
  width: 393px;
}

.full_page_content .group-right {
  width: 200px;
}

#views_slideshow_cycle_main_image_galleries-default {
  height: 399px;
}

.info-block {
  background: #f7f7f8;
  min-height: 40px;
  border-top: solid 1px #5e586a;
  border-bottom: solid 1px #5e586a;
  border-right: dotted 1px #7a7584;
  border-left: dotted 1px #7a7584;
  line-height: 40px;
  font-size: 12px;
  margin-bottom: 0;
}

.info-block .label-inline {
  font-weight: normal;
}

.info-block .info-item-language {
  width: 50%;
}

.info-block .info-item-length {
  width: 25%;
}

.info-block .info-item-age {
  width: 25%;
}

.video-link-button {
  display: block;
}

.title-side-block {
  position: absolute;
  width: 150px;
  margin-top: 0;
}

#region-content a:link.blue-link, #region-content a:visited.blue-link {
  width: 150px;
}

/*--------------------------Home Page-----------------------------*/

.my-mini-calendar {
  display: block;
}

.small-fullpage-block.block-margin-end.artists-teaser-block {
  margin-bottom: 0;
}

/*----------------Main Gallery------------------*/

.view-image-galleries .image-field-caption, .next-performance-block, .closest-show {
  display: block;
}

.main-gallery {
  height: 570px;
}

.main-gallery .views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row {
  height: 400px;
}

.main-gallery .views-slideshow-controls-bottom {
  height: 170px;
}

/*---------staff page---------------*/

.staff-item {
  height: 150px;
  width: 50%;
}

.profile-header {
  display: block;
}

#back-top {
  display: none !important;
}

/*---------Festival Pages---------------*/

.festival-menu-block .content>ul.menu>li:first-child {
  display: none;
}